
/* 	--------------------------------------------------
    uSkinned.net

	PALETTE
    -------------------------------------------------- */


/* 	--------------------------------------------------
	TABLE OF CONTENTS
    -------------------------------------------------- 

	1.0 BACKGROUNDS
	2.0 TEXT
	3.0 BORDERS
	4.0 BUTTONS


/*
C1  yellow orange   #f5a81c     rgba(245, 168, 28, 1)
C2  midgray        #cccccc		204,204,204
C3	black           #181818		24,24,24
C4	lightergray    #f4f4f4		244,244,244	
C5 	white          #ffffff		255,255,255		
C6  charcoal Gray   #4b4f54     rgba(75, 79, 84, 1)
C7  light green     #c5da94     rgba(97, 218, 148, 1)
C8  dark green      #28b58f     rgba(40, 181, 143, 1)
C9 light blue       #c6dae8     rgba(198, 218, 232, 1)
C10 lake blue       #78add4     rgba(120, 173, 212, 1)
C11 light gray      #ededeb     rgba(237, 237, 235, 1)
*/



/*	--------------------------------------------------
	1.0 BACKGROUNDS
	-------------------------------------------------- */
	
	.c1-bg {
		background-color:#f5a81c; background-color:rgb(245, 168, 28);
		}
		.c1-bg.bg-perc_90 {
			background-color:rgba(245,168,28,0.9);
			}
		.c1-bg.bg-perc_80 {
			background-color:rgba(245,168,28,0.8);
			}
		.c1-bg.bg-perc_70 {
			background-color:rgba(245,168,28,0.7);
			}
		.c1-bg.bg-perc_60 {
			background-color:rgba(245,168,28,0.6);
			}
		.c1-bg.bg-perc_50 {
			background-color:rgba(245,168,28,0.5);
			}
		.c1-bg.bg-perc_40 {
			background-color:rgba(245,168,28,0.4);
			}
		.c1-bg.bg-perc_30 {
			background-color:rgba(245,168,28,0.3);
			}
		.c1-bg.bg-perc_20 {
			background-color:rgba(245,168,28,0.2);
			}
		.c1-bg.bg-perc_10 {
			background-color:rgba(245,168,28,0.1);
			}

	
	.c2-bg {
		background-color:#cccccc; background-color:rgba(204,204,204,1);
		}
		.c2-bg.bg-perc_90 {
			background-color:rgba(204,204,204,0.9);
			}
		.c2-bg.bg-perc_80 {
			background-color:rgba(204,204,204,0.8);
			}
		.c2-bg.bg-perc_70 {
			background-color:rgba(204,204,204,0.7);
			}
		.c2-bg.bg-perc_60 {
			background-color:rgba(204,204,204,0.6);
			}
		.c2-bg.bg-perc_50 {
			background-color:rgba(204,204,204,0.5);
			}
		.c2-bg.bg-perc_40 {
			background-color:rgba(204,204,204,0.4);
			}
		.c2-bg.bg-perc_30 {
			background-color:rgba(204,204,204,0.3);
			}
		.c2-bg.bg-perc_20 {
			background-color:rgba(204,204,204,0.2);
			}
		.c2-bg.bg-perc_10 {
			background-color:rgba(204,204,204,0.1);
			}
		
	.c3-bg,
	.modal-backdrop, .modal-backdrop.in {
		background-color:#181818; background-color:rgba(24,24,24,1);
		}
		.c3-bg.bg-perc_90 {
			background-color:rgba(24,24,24,0.9);
	  		}
		.c3-bg.bg-perc_80 {
			background-color:rgba(24,24,24,0.8);
	  		}
		.c3-bg.bg-perc_70 {
			background-color:rgba(24,24,24,0.7);
	  		}
		.c3-bg.bg-perc_60 {
			background-color:rgba(24,24,24,0.6);
	  		}
		.c3-bg.bg-perc_50 {
			background-color:rgba(24,24,24,0.5);
	  		}
		.c3-bg.bg-perc_40 {
			background-color:rgba(24,24,24,0.4);
	  		}
		.c3-bg.bg-perc_30 {
			background-color:rgba(24,24,24,0.3);
	  		}
		.c3-bg.bg-perc_20 {
			background-color:rgba(24,24,24,0.2);
	  		}
		.c3-bg.bg-perc_10 {
			background-color:rgba(24,24,24,0.1);
	  		}
		
	.c4-bg {
		background-color:#f4f4f4; background-color:rgba(244,244,244,1);
		}
		.c4-bg.bg-perc_90 {
			background-color:rgba(244,244,244,0.9);
			}
		.c4-bg.bg-perc_80 {
			background-color:rgba(244,244,244,0.8);
			}
		.c4-bg.bg-perc_70 {
			background-color:rgba(244,244,244,0.7);
			}
		.c4-bg.bg-perc_60 {
			background-color:rgba(244,244,244,0.6);
			}
		.c4-bg.bg-perc_50 {
			background-color:rgba(244,244,244,0.5);
			}
		.c4-bg.bg-perc_40 {
			background-color:rgba(244,244,244,0.4);
			}
		.c4-bg.bg-perc_30 {
			background-color:rgba(244,244,244,0.3);
			}
		.c4-bg.bg-perc_20 {
			background-color:rgba(244,244,244,0.2);
			}
		.c4-bg.bg-perc_10 {
			background-color:rgba(244,244,244,0.1);
			}

		.c5-bg {
		  background-color: #ffffff;
		  background-color: rgba(255,255,255,1);
		}
		  .c5-bg.bg-perc_90 {
			background-color: rgba(255,255,255,0.9);
		  }
		  .c5-bg.bg-perc_80 {
			background-color: rgba(255,255,255,0.8);
		  }
		  .c5-bg.bg-perc_70 {
			background-color: rgba(255,255,255,0.7);
		  }
		  .c5-bg.bg-perc_60 {
			background-color: rgba(255,255,255,0.6);
		  }
		  .c5-bg.bg-perc_50 {
			background-color: rgba(255,255,255,0.5);
		  }
		  .c5-bg.bg-perc_40 {
			background-color: rgba(255,255,255,0.4);
		  }
		  .c5-bg.bg-perc_30 {
			background-color: rgba(255,255,255,0.3);
		  }
		  .c5-bg.bg-perc_20 {
			background-color: rgba(255,255,255,0.2);
		  }
		  .c5-bg.bg-perc_10 {
			background-color: rgba(255,255,255,0.1);
		  }

 /*charcoal Gray */
	.c6-bg {
	  background-color: #4b4f54;
	  background-color: rgba(75, 79, 84,1);
	  }
	  .c6-bg.bg-perc_90 {
		background-color: rgba(75, 79, 84,0.9);
	  }
	  .c6-bg.bg-perc_80 {
		background-color: rgba(75, 79, 84,0.8);
	  }
	  .c6-bg.bg-perc_70 {
		background-color: rgba(75, 79, 84,0.7);
	  }
	  .c6-bg.bg-perc_60 {
		background-color: rgba(75, 79, 84,0.6);
	  }
	  .c6-bg.bg-perc_50 {
		background-color: rgba(75, 79, 84,0.5);
	  }
	  .c6-bg.bg-perc_40 {
		background-color: rgba(75, 79, 84,0.4);
	  }
	  .c6-bg.bg-perc_30 {
		background-color: rgba(75, 79, 84,0.3);
	  }
	  .c6-bg.bg-perc_20 {
		background-color: rgba(75, 79, 84,0.2);
	  }
	  .c6-bg.bg-perc_10 {
		background-color: rgba(75, 79, 84,0.1);
	  }


 /* light green */
	.c7-bg {
		background-color:#c5da94; background-color:rgba(197, 218, 148,1);
		}
		.c7-bg.bg-perc_90 {
			background-color:rgba(197, 218, 148,0.9);
			}
		.c7-bg.bg-perc_80 {
			background-color:rgba(197, 218, 148,0.8);
			}
		.c7-bg.bg-perc_70 {
			background-color:rgba(197, 218, 148,0.7);
			}
		.c7-bg.bg-perc_60 {
			background-color:rgba(197, 218, 148,0.6);
			}
		.c7-bg.bg-perc_50 {
			background-color:rgba(197, 218, 148,0.5);
			}
		.c7-bg.bg-perc_40 {
			background-color:rgba(197, 218, 148,0.4);
			}
		.c7-bg.bg-perc_30 {
			background-color:rgba(197, 218, 148,0.3);
			}
		.c7-bg.bg-perc_20 {
			background-color:rgba(197, 218, 148,0.2);
			}
		.c7-bg.bg-perc_10 {
			background-color:rgba(197, 218, 148,0.1);
			}


/* dark green */
	.c8-bg {
		background-color:#28b58f; background-color:rgba(40, 181, 143,1);
		}
		.c8-bg.bg-perc_90 {
			background-color:rgba(40, 181, 143,0.9);
			}
		.c8-bg.bg-perc_80 {
			background-color:rgba(40, 181, 143,0.8);
			}
		.c8-bg.bg-perc_70 {
			background-color:rgba(40, 181, 143,0.7);
			}
		.c8-bg.bg-perc_60 {
			background-color:rgba(40, 181, 143,0.6);
			}
		.c8-bg.bg-perc_50 {
			background-color:rgba(40, 181, 143,0.5);
			}
		.c8-bg.bg-perc_40 {
			background-color:rgba(40, 181, 143,0.4);
			}
		.c8-bg.bg-perc_30 {
			background-color:rgba(40, 181, 143,0.3);
			}
		.c8-bg.bg-perc_20 {
			background-color:rgba(40, 181, 143,0.2);
			}
		.c8-bg.bg-perc_10 {
			background-color:rgba(40, 181, 143,0.1);
			}


/* light blue */
	.c9-bg {
		background-color:#c6dae8; background-color:rgba(198, 218, 232,1);
		}
		.c9-bg.bg-perc_90 {
			background-color:rgba(198, 218, 232,0.9);
			}
		.c9-bg.bg-perc_80 {
			background-color:rgba(198, 218, 232,0.8);
			}
		.c9-bg.bg-perc_70 {
			background-color:rgba(198, 218, 232,0.7);
			}
		.c9-bg.bg-perc_60 {
			background-color:rgba(198, 218, 232,0.6);
			}
		.c9-bg.bg-perc_50 {
			background-color:rgba(198, 218, 232,0.5);
			}
		.c9-bg.bg-perc_40 {
			background-color:rgba(198, 218, 232,0.4);
			}
		.c9-bg.bg-perc_30 {
			background-color:rgba(198, 218, 232,0.3);
			}
		.c9-bg.bg-perc_20 {
			background-color:rgba(198, 218, 232,0.2);
			}
		.c9-bg.bg-perc_10 {
			background-color:rgba(198, 218, 232,0.1);
			}

/* lake blue  */
	.c10-bg {
		background-color:#3b79b6; background-color:rgba(59, 121, 182,1);
		}
		.c10-bg.bg-perc_90 {
			background-color:rgba(59, 121, 182,0.9);
			}
		.c10-bg.bg-perc_80 {
			background-color:rgba(59, 121, 182,0.8);
			}
		.c10-bg.bg-perc_70 {
			background-color:rgba(59, 121, 182,0.7);
			}
		.c10-bg.bg-perc_60 {
			background-color:rgba(59, 121, 182,0.6);
			}
		.c10-bg.bg-perc_50 {
			background-color:rgba(59, 121, 182,0.5);
			}
		.c10-bg.bg-perc_40 {
			background-color:rgba(59, 121, 182,0.4);
			}
		.c10-bg.bg-perc_30 {
			background-color:rgba(59, 121, 182,0.3);
			}
		.c10-bg.bg-perc_20 {
			background-color:rgba(59, 121, 182,0.2);
			}
		.c10-bg.bg-perc_10 {
			background-color:rgba(59, 121, 182,0.1);
			}



/* light grey  */
	.c11-bg {
		background-color:#ededeb; background-color:rgba(237, 237, 235,1);
		}
		.c11-bg.bg-perc_90 {
			background-color:rgba(237, 237, 2352,0.9);
			}
		.c11-bg.bg-perc_80 {
			background-color:rgba(237, 237, 235,0.8);
			}
		.c11-bg.bg-perc_70 {
			background-color:rgba(237, 237, 235,0.7);
			}
		.c11-bg.bg-perc_60 {
			background-color:rgba(237, 237, 235,0.6);
			}
		.c11-bg.bg-perc_50 {
			background-color:rgba(237, 237, 235,0.5);
			}
		.c11-bg.bg-perc_40 {
			background-color:rgba(237, 237, 235,0.4);
			}
		.c11-bg.bg-perc_30 {
			background-color:rgba(237, 237, 235,0.3);
			}
		.c11-bg.bg-perc_20 {
			background-color:rgba(237, 237, 235,0.2);
			}
		.c11-bg.bg-perc_10 {
			background-color:rgba(237, 237, 235,0.1);
			}


/*
	.c-dark-gray {
		background-color:#4b4f54 ; background-color:rgba(75, 79, 84,1);
		}
		.c-dark-gray.bg-perc_90 {
			background-color:rgba(75, 79, 84,0.9);
			}
		.c-dark-gray.bg-perc_80 {
			background-color:rgba(75, 79, 84,0.8);
			}
		.c-dark-gray.bg-perc_70 {
			background-color:rgba(75, 79, 84,0.7);
			}
		.c-dark-gray.bg-perc_60 {
			background-color:rgba(75, 79, 84,0.6);
			}
		.c-dark-gray.bg-perc_50 {
			background-color:rgba(75, 79, 84,0.5);
			}
		.c-dark-gray.bg-perc_40 {
			background-color:rgba(75, 79, 84,0.4);
			}
		.c-dark-gray.bg-perc_30 {
			background-color:rgba(75, 79, 84,0.3);
			}
		.c-dark-gray.bg-perc_20 {
			background-color:rgba(75, 79, 84,0.2);
			}
		.c-dark-gray.bg-perc_10 {
			background-color:rgba(75, 79, 84,0.1);
			}

	.c-dark-blue {
		background-color:#78add4; background-color:rgba(120, 173, 212,,1);
		}
		.c-dark-blue.bg-perc_90 {
			background-color:rgba(120, 173, 212,0.9);
			}
		.c-dark-blue.bg-perc_80 {
			background-color:rgba(120, 173, 212,0.8);
			}
		.c-dark-blue.bg-perc_70 {
			background-color:rgba(120, 173, 212,0.7);
			}
		.c-dark-blue.bg-perc_60 {
			background-color:rgba(120, 173, 212,0.6);
			}
		.c-dark-blue.bg-perc_50 {
			background-color:rgba(120, 173, 212,0.5);
			}
		.c-dark-blue.bg-perc_40 {
			background-color:rgba(120, 173, 212,0.4);
			}
		.c-dark-blue.bg-perc_30 {
			background-color:rgba(120, 173, 212,0.3);
			}
		.c-dark-blue.bg-perc_20 {
			background-color:rgba(120, 173, 212,0.2);
			}
		.c-dark-blue.bg-perc_10 {
			background-color:rgba(120, 173, 212,0.1);
			}

	.c-gray {
		background-color:#8d8f91; background-color:rgba(141,143,145,1);
		}
		.c-gray.bg-perc_90 {
			background-color:rgba(141,143,145,0.9);
			}
		.c-gray.bg-perc_80 {
			background-color:rgba(141,143,145,0.8);
			}
		.c-gray.bg-perc_70 {
			background-color:rgba(141,143,145,0.7);
			}
		.c-gray.bg-perc_60 {
			background-color:rgba(141,143,145,0.6);
			}
		.c-gray.bg-perc_50 {
			background-color:rgba(141,143,145,0.5);
			}
		.c-gray.bg-perc_40 {
			background-color:rgba(141,143,145,0.4);
			}
		.c-gray.bg-perc_30 {
			background-color:rgba(141,143,145,0.3);
			}
		.c-gray.bg-perc_20 {
			background-color:rgba(141,143,145,0.2);
			}
		.c-gray.bg-perc_10 {
			background-color:rgba(141,143,145,0.1);
			}
    
	.c-blue {
		background-color:#c6dae8; background-color:rgba(198, 218, 232, 1);
		}
		.c-blue.bg-perc_90 {
			background-color:rgba(198, 218, 232,0.9);
			}
		.c-blue.bg-perc_80 {
			background-color:rgba(198, 218, 232,0.8);
			}
		.c-blue.bg-perc_70 {
			background-color:rgba(198, 218, 232,0.7);
			}
		.c-blue.bg-perc_60 {
			background-color:rgba(198, 218, 232,0.6);
			}
		.c-blue.bg-perc_50 {
			background-color:rgba(198, 218, 232,0.5);
			}
		.c-blue.bg-perc_40 {
			background-color:rgba(198, 218, 232,0.4);
			}
		.c-blue.bg-perc_30 {
			background-color:rgba(198, 218, 232,0.3);
			}
		.c-blue.bg-perc_20 {
			background-color:rgba(198, 218, 232,0.2);
			}
		.c-blue.bg-perc_10 {
			background-color:rgba(198, 218, 232,0.1);
			}

	.c-red {
		background-color:#28b58f; background-color:rgba(40, 181, 143,1);
		}
		.c-red.bg-perc_90 {
			background-color:rgba(40, 181, 143,0.9);
			}
		.c-red.bg-perc_80 {
			background-color:rgba(40, 181, 143,0.8);
			}
		.c-red.bg-perc_70 {
			background-color:rgba(40, 181, 143,0.7);
			}
		.c-red.bg-perc_60 {
			background-color:rgba(40, 181, 143,0.6);
			}
		.c-red.bg-perc_50 {
			background-color:rgba(40, 181, 143,0.5);
			}
		.c-red.bg-perc_40 {
			background-color:rgba(40, 181, 143,0.4);
			}
		.c-red.bg-perc_30 {
			background-color:rgba(40, 181, 143,0.3);
			}
		.c-red.bg-perc_20 {
			background-color:rgba(40, 181, 143,0.2);
			}
		.c-red.bg-perc_10 {
			background-color:rgba(40, 181, 143,0.1);
			}

	.c-orange {
		background-color:#f5a81c; background-color:rgba(245, 168, 28,1);
		}
		.c-orange.bg-perc_90 {
			background-color:rgba(245, 168, 28,0.9);
			}
		.c-orange.bg-perc_80 {
			background-color:rgba(245, 168, 28,0.8);
			}
		.c-orange.bg-perc_70 {
			background-color:rgba(245, 168, 28,0.7);
			}
		.c-orange.bg-perc_60 {
			background-color:rgba(245, 168, 28,0.6);
			}
		.c-orange.bg-perc_50 {
			background-color:rgba(245, 168, 28,0.5);
			}
		.c-orange.bg-perc_40 {
			background-color:rgba(245, 168, 28,0.4);
			}
		.c-orange.bg-perc_30 {
			background-color:rgba(245, 168, 28,0.3);
			}
		.c-orange.bg-perc_20 {
			background-color:rgba(245, 168, 28,0.2);
			}
		.c-orange.bg-perc_10 {
			background-color:rgba(245, 168, 28,0.1);
			}
 /* light green c5da94 */
/*
	.c-purple {
		background-color:#c5da94; background-color:rgba(97, 218, 148,1);
		}
		.c-purple.bg-perc_90 {
			background-color:rgba(97, 218, 148,0.9);
			}
		.c-purple.bg-perc_80 {
			background-color:rgba(97, 218, 148,0.8);
			}
		.c-purple.bg-perc_70 {
			background-color:rgba(97, 218, 148,0.7);
			}
		.c-purple.bg-perc_60 {
			background-color:rgba(97, 218, 148,0.6);
			}
		.c-purple.bg-perc_50 {
			background-color:rgba(97, 218, 148,0.5);
			}
		.c-purple.bg-perc_40 {
			background-color:rgba(97, 218, 148,0.4);
			}
		.c-purple.bg-perc_30 {
			background-color:rgba(97, 218, 148,0.3);
			}
		.c-purple.bg-perc_20 {
			background-color:rgba(97, 218, 148,0.2);
			}
		.c-purple.bg-perc_10 {
			background-color:rgba(97, 218, 148,0.1);
			}
*/
/*
	.c7-bg {
		background-color:#c5da94; background-color:rgba(97, 218, 148,1);
		}
		.c7-bg.bg-perc_90 {
			background-color:rgba(97, 218, 148,0.9);
			}
		.c7-bg.bg-perc_80 {
			background-color:rgba(97, 218, 148,0.8);
			}
		.c7-bg.bg-perc_70 {
			background-color:rgba(97, 218, 148,0.7);
			}
		.c7-bg.bg-perc_60 {
			background-color:rgba(97, 218, 148,0.6);
			}
		.c7-bg.bg-perc_50 {
			background-color:rgba(97, 218, 148,0.5);
			}
		.c7-bg.bg-perc_40 {
			background-color:rgba(97, 218, 148,0.4);
			}
		.c7-bg.bg-perc_30 {
			background-color:rgba(97, 218, 148,0.3);
			}
		.c7-bg.bg-perc_20 {
			background-color:rgba(97, 218, 148,0.2);
			}
		.c7-bg.bg-perc_10 {
			background-color:rgba(97, 218, 148,0.1);
			}
*/
/*
	.c-rust {
		background-color:#ededeb  ; background-color:rgba(237, 237, 235,1);
		}
		.c-rust.bg-perc_90 {
			background-color:rgba(237, 237, 235,0.9);
			}
		.c-rust.bg-perc_80 {
			background-color:rgba(237, 237, 235,0.8);
			}
		.c-rust.bg-perc_70 {
			background-color:rgba(237, 237, 235,0.7);
			}
		.c-rust.bg-perc_60 {
			background-color:rgba(237, 237, 235,0.6);
			}
		.c-rust.bg-perc_50 {
			background-color:rgba(237, 237, 235,0.5);
			}
		.c-rust.bg-perc_40 {
			background-color:rgba(237, 237, 235,0.4);
			}
		.c-rust.bg-perc_30 {
			background-color:rgba(237, 237, 235,0.3);
			}
		.c-rust.bg-perc_20 {
			background-color:rgba(237, 237, 235,0.2);
			}
		.c-rust.bg-perc_10 {
			background-color:rgba(237, 237, 235,0.1);
			}

*/

/*	--------------------------------------------------
	2.0 TEXT
	-------------------------------------------------- */

	a {
		color:#78add4; color:rgba(120, 173, 212, 1);
		}
	a:hover, a:focus, a:active {
		color:#8D8F91; color:rgba(141,143,145,1);
	}

	/*.heading, h1, h2, h3, h4, h5, h6, .tables .head {
		color:#181818; color:rgba(24,24,24,1);
		}*/	
	.c1-bg .text .heading, .c1-bg .text h1, .c1-bg .text h2, .c1-bg .text h3, .c1-bg .text h4, .c1-bg .text h5, .c1-bg .text h6,
	.c3-bg .text .heading, .c3-bg .text h1, .c3-bg .text h2, .c3-bg .text h3, .c3-bg .text h4, .c3-bg .text h5, .c3-bg .text h6 {
		color:inherit;
		}
	
	.c1-text,
	.c1-text:hover, .c1-text:focus, .c1-text:active {
		color:#f5a81c; color:rgba(245, 168, 28,1);
		}
		.c1-text.text-perc_90 {
			color:rgba(245, 168, 28,0.9);
			}
		.c1-text.text-perc_80 {
			color:rgba(245, 168, 28,0.8);
			}
		.c1-text.text-perc_70 {
			color:rgba(245, 168, 28,0.7);
			}
		.c1-text.text-perc_60 {
			color:rgba(245, 168, 28,0.6);
			}
		.c1-text.text-perc_50 {
			color:rgba(245, 168, 28,0.5);
			}
		.c1-text.text-perc_40 {
			color:rgba(245, 168, 28,0.4);
			}
		.c1-text.text-perc_30 {
			color:rgba(245, 168, 28,0.3);
			}
		.c1-text.text-perc_20 {
			color:rgba(245, 168, 28,0.2);
			}
		.c1-text.text-perc_10 {
			color:rgba(245, 168, 28,0.1);
			}
			
	.c2-text,
	.c2-text:hover, .c2-text:focus, .c2-text:active {
		color:#cccccc; color:rgba(204,204,204,1);
		}
		.c2-text.text-perc_90 {
			color:rgba(204,204,204,0.9);
			}
		.c2-text.text-perc_80 {
			color:rgba(204,204,204,0.8);
			}
		.c2-text.text-perc_70 {
			color:rgba(204,204,204,0.7);
			}
		.c2-text.text-perc_60 {
			color:rgba(204,204,204,0.6);
			}
		.c2-text.text-perc_50 {
			color:rgba(204,204,204,0.5);
			}
		.c2-text.text-perc_40 {
			color:rgba(204,204,204,0.4);
			}
		.c2-text.text-perc_30 {
			color:rgba(204,204,204,0.3);
			}
		.c2-text.text-perc_20 {
			color:rgba(204,204,204,0.2);
			}
		.c2-text.text-perc_10 {
			color:rgba(204,204,204,0.1);
			}
			
	.c3-text,
	.c3-text:hover, .c3-text:focus, .c3-text:active {
		color:#181818; color:rgba(24,24,24,1);
		}
		.c3-text.text-perc_90 {
			color:rgba(24,24,24,0.9);
			}
		.c3-text.text-perc_80 {
			color:rgba(24,24,24,0.8);
			}
		.c3-text.text-perc_70 {
			color:rgba(24,24,24,0.7);
			}
		.c3-text.text-perc_60 {
			color:rgba(24,24,24,0.6);
			}
		.c3-text.text-perc_50 {
			color:rgba(24,24,24,0.5);
			}
		.c3-text.text-perc_40 {
			color:rgba(24,24,24,0.4);
			}
		.c3-text.text-perc_30 {
			color:rgba(24,24,24,0.3);
			}
		.c3-text.text-perc_20 {
			color:rgba(24,24,24,0.2);
			}
		.c3-text.text-perc_10 {
			color:rgba(24,24,24,0.1);
			}
			
	.c4-text,
	.c4-text:hover, .c4-text:focus, .c4-text:active {
		color:#f4f4f4; color:rgba(244,244,244,1);
		}
		.c4-text.text-perc_90 {
			color:rgba(244,244,244,0.9);
			}
		.c4-text.text-perc_80 {
			color:rgba(244,244,244,0.8);
			}
		.c4-text.text-perc_70 {
			color:rgba(244,244,244,0.7);
			}
		.c4-text.text-perc_60 {
			color:rgba(244,244,244,0.6);
			}
		.c4-text.text-perc_50 {
			color:rgba(244,244,244,0.5);
			}
		.c4-text.text-perc_40 {
			color:rgba(244,244,244,0.4);
			}
		.c4-text.text-perc_30 {
			color:rgba(244,244,244,0.3);
			}
		.c4-text.text-perc_20 {
			color:rgba(244,244,244,0.2);
			}
		.c4-text.text-perc_10 {
			color:rgba(244,244,244,0.1);
			}
			
	.c5-text,
	.c5-text:hover, .c5-text:focus, .c5-text:active {
		color:#ffffff; color:rgba(255,255,255,1);
		}	 
		.c5-text.text-perc_90 {
			color:rgba(255,255,255,0.9);
			}
		.c5-text.text-perc_80 {
			color:rgba(255,255,255,0.8);
			}
		.c5-text.text-perc_70 {
			color:rgba(255,255,255,0.7);
			}
		.c5-text.text-perc_660 {
			color:rgba(255,255,255,0.6);
			}
		.c5-text.text-perc_50 {
			color:rgba(255,255,255,0.5);
			}
		.c5-text.text-perc_40 {
			color:rgba(255,255,255,0.4);
			}
		.c5-text.text-perc_30 {
			color:rgba(255,255,255,0.3);
			}
		.c5-text.text-perc_20 {
			color:rgba(255,255,255,0.2);
			}
		.c5-text.text-perc_10 {
			color:rgba(255,255,255,0.1);
			}
			
	.c6-text {
		color:#4b4f54; color:rgba(75, 79, 84,1);
		}	
		.c6-text.text-perc_90 {
			color:rgba(75, 79, 84,0.9);
			}
		.c6-text.text-perc_80 {
			color:rgba(75, 79, 84,0.8);
			}
		.c6-text.text-perc_70 {
			color:rgba(75, 79, 84,0.7);
			}
		.c6-text.text-perc_60 {
			color:rgba(75, 79, 84,0.6);
			}
		.c6-text.text-perc_50 {
			color:rgba(75, 79, 84,0.5);
			}
		.c6-text.text-perc_40 {
			color:rgba(75, 79, 84,0.4);
			}
		.c6-text.text-perc_30 {
			color:rgba(75, 79, 84,0.3);
			}
		.c6-text.text-perc_20 {
			color:rgba(75, 79, 84,0.2);
			}
		.c6-text.text-perc_10 {
			color:rgba(75, 79, 84,0.1);
			}
			
	.c7-text {
		color:#c5da94; color:rgba(197, 218, 148,1);
		}	
		.c7-text.text-perc_90 {
			color:rgba(197, 218, 148,0.9);
			}
		.c7-text.text-perc_80 {
			color:rgba(197, 218, 148,0.8);
			}
		.c7-text.text-perc_70 {
			color:rgba(197, 218, 148,0.7);
			}
		.c7-text.text-perc_60 {
			color:rgba(197, 218, 148,0.6);
			}
		.c7-text.text-perc_50 {
			color:rgba(197, 218, 148,0.5);
			}
		.c7-text.text-perc_40 {
			color:rgba(197, 218, 148,0.4);
			}
		.c7-text.text-perc_30 {
			color:rgba(197, 218, 148,0.3);
			}
		.c7-text.text-perc_20 {
			color:rgba(197, 218, 148,0.2);
			}
		.c7-text.text-perc_10 {
			color:rgba(197, 218, 148,0.1);
			}

	.c8-text {
		color:#28b58f; color:rgba(40, 181, 143,1);
		}	
		.c8-text.text-perc_90 {
			color:rgba(40, 181, 143,0.9);
			}
		.c8-text.text-perc_80 {
			color:rgba(40, 181, 143,0.8);
			}
		.c8-text.text-perc_70 {
			color:rgba(40, 181, 143,0.7);
			}
		.c8-text.text-perc_60 {
			color:rgba(40, 181, 143,0.6);
			}
		.c8-text.text-perc_50 {
			color:rgba(40, 181, 143,0.5);
			}
		.c8-text.text-perc_40 {
			color:rgba(40, 181, 143,0.4);
			}
		.c8-text.text-perc_30 {
			color:rgba(40, 181, 143,0.3);
			}
		.c8-text.text-perc_20 {
			color:rgba(40, 181, 143,0.2);
			}
		.c8-text.text-perc_10 {
			color:rgba(40, 181, 143,0.1);
			}


	.c9-text {
		color:#c6dae8; color:rgba(198, 218, 232,1);
		}	
		.c9-text.text-perc_90 {
			color:rgba(198, 218, 232,0.9);
			}
		.c9-text.text-perc_80 {
			color:rgba(198, 218, 232,0.8);
			}
		.c9-text.text-perc_70 {
			color:rgba(198, 218, 232,0.7);
			}
		.c9-text.text-perc_60 {
			color:rgba(198, 218, 232,0.6);
			}
		.c9-text.text-perc_50 {
			color:rgba(198, 218, 232,0.5);
			}
		.c9-text.text-perc_40 {
			color:rgba(198, 218, 232,0.4);
			}
		.c9-text.text-perc_30 {
			color:rgba(198, 218, 232,0.3);
			}
		.c9-text.text-perc_20 {
			color:rgba(198, 218, 232,0.2);
			}
		.c9-text.text-perc_10 {
			color:rgba(198, 218, 232,0.1);
			}
	
	.c10-text {
		color:#78add4; color:rgba(120, 173, 212,1);
		}	
		.c10-text.text-perc_90 {
			color:rgba(120, 173, 212,0.9);
			}
		.c10-text.text-perc_80 {
			color:rgba(120, 173, 212,0.8);
			}
		.c10-text.text-perc_70 {
			color:rgba(120, 173, 212,0.7);
			}
		.c10-text.text-perc_60 {
			color:rgba(120, 173, 212,0.6);
			}
		.c10-text.text-perc_50 {
			color:rgba(120, 173, 212,0.5);
			}
		.c10-text.text-perc_40 {
			color:rgba(120, 173, 212,0.4);
			}
		.c10-text.text-perc_30 {
			color:rgba(120, 173, 212,0.3);
			}
		.c10-text.text-perc_20 {
			color:rgba(120, 173, 212,0.2);
			}
		.c10-text.text-perc_10 {
			color:rgba(120, 173, 212,0.1);
			}

	.c11-text {
		color:#ededeb; color:rgba(237, 237, 235,1);
		}	
		.c11-text.text-perc_90 {
			color:rgba(237, 237, 235,0.9);
			}
		.c11-text.text-perc_80 {
			color:rgba(237, 237, 235,0.8);
			}
		.c11-text.text-perc_70 {
			color:rgba(237, 237, 235,0.7);
			}
		.c11-text.text-perc_60 {
			color:rgba(237, 237, 235,0.6);
			}
		.c11-text.text-perc_50 {
			color:rgba(237, 237, 235,0.5);
			}
		.c11-text.text-perc_40 {
			color:rgba(237, 237, 235,0.4);
			}
		.c11-text.text-perc_30 {
			color:rgba(237, 237, 235,0.3);
			}
		.c11-text.text-perc_20 {
			color:rgba(237, 237, 235,0.2);
			}
		.c11-text.text-perc_10 {
			color:rgba(237, 237, 235,0.1);
			}

/*	--------------------------------------------------
	3.0 BORDERS
	-------------------------------------------------- */
	
	.c1-borders {
		border-color:#f5a81c; border-color:rgba(245, 168, 28,1);
		}
		.c1-borders.borders-perc_90 {
			border-color:rgba(245, 168, 28,0.9);
			}
		.c1-borders.borders-perc_80 {
			border-color:rgba(245, 168, 28,0.8);
			}
		.c1-borders.borders-perc_70 {
			border-color:rgba(245, 168, 28,0.7);
			}
		.c1-borders.borders-perc_60 {
			border-color:rgba(245, 168, 28,0.6);
			}
		.c1-borders.borders-perc_50 {
			border-color:rgba(245, 168, 28,0.5);
			}
		.c1-borders.borders-perc_40 {
			border-color:rgba(245, 168, 28,0.4);
			}
		.c1-borders.borders-perc_30 {
			border-color:rgba(245, 168, 28,0.3);
			}
		.c1-borders.borders-perc_20 {
			border-color:rgba(245, 168, 28,0.2);
			}
		.c1-borders.borders-perc_10 {
			border-color:rgba(245, 168, 28,0.1);
			}
			
	.c2-borders {
		border-color:#cccccc; border-color:rgba(204,204,204,1);
		}
		.c2-borders.borders-perc_90 {
			border-color:rgba(204,204,204,0.9);
			}
		.c2-borders.borders-perc_80 {
			border-color:rgba(204,204,204,0.8);
			}
		.c2-borders.borders-perc_70 {
			border-color:rgba(204,204,204,0.7);
			}
		.c2-borders.borders-perc_60 {
			border-color:rgba(204,204,204,0.6);
			}
		.c2-borders.borders-perc_50 {
			border-color:rgba(204,204,204,0.5);
			}
		.c2-borders.borders-perc_40 {
			border-color:rgba(204,204,204,0.4);
			}
		.c2-borders.borders-perc_30 {
			border-color:rgba(204,204,204,0.3);
			}
		.c2-borders.borders-perc_20 {
			border-color:rgba(204,204,204,0.2);
			}
		.c2-borders.borders-perc_10 {
			border-color:rgba(204,204,204,0.1);
			}
			
	.c3-borders {
		border-color:#181818; border-color:rgba(24,24,24,1);
		}
		.c3-borders.borders-perc_90 {
			border-color:rgba(24,24,24,0.9);
			}
		.c3-borders.borders-perc_80 {
			border-color:rgba(24,24,24,0.8);
			}
		.c3-borders.borders-perc_70 {
			border-color:rgba(24,24,24,0.7);
			}
		.c3-borders.borders-perc_60 {
			border-color:rgba(24,24,24,0.6);
			}
		.c3-borders.borders-perc_50 {
			border-color:rgba(24,24,24,0.5);
			}
		.c3-borders.borders-perc_40 {
			border-color:rgba(24,24,24,0.4);
			}
		.c3-borders.borders-perc_30 {
			border-color:rgba(24,24,24,0.3);
			}
		.c3-borders.borders-perc_20 {
			border-color:rgba(24,24,24,0.2);
			}
		.c3-borders.borders-perc_10 {
			border-color:rgba(24,24,24,0.1);
			}
			
	.c4-borders {
		border-color:#f4f4f4; border-color:rgba(244,244,244,1);
		}
		.c4-borders.borders-perc_90 {
			border-color:rgba(244,244,244,0.9);
			}
		.c4-borders.borders-perc_80 {
			border-color:rgba(244,244,244,0.8);
			}
		.c4-borders.borders-perc_70 {
			border-color:rgba(244,244,244,0.7);
			}
		.c4-borders.borders-perc_60 {
			border-color:rgba(244,244,244,0.6);
			}
		.c4-borders.borders-perc_50 {
			border-color:rgba(244,244,244,0.5);
			}
		.c4-borders.borders-perc_40 {
			border-color:rgba(244,244,244,0.4);
			}
		.c4-borders.borders-perc_30 {
			border-color:rgba(244,244,244,0.3);
			}
		.c4-borders.borders-perc_20 {
			border-color:rgba(244,244,244,0.2);
			}
		.c4-borders.borders-perc_10 {
			border-color:rgba(244,244,244,0.1);
			}
		
	.c5-borders {
		border-color:#ffffff; border-color:rgba(255,255,255,1);
		}
		.c5-borders.borders-perc_90 {
			border-color:rgba(255,255,255,0.9);
			}
		.c5-borders.borders-perc_80 {
			border-color:rgba(255,255,255,0.8);
			}
		.c5-borders.borders-perc_70 {
			border-color:rgba(255,255,255,0.7);
			}
		.c5-borders.borders-perc_60 {
			border-color:rgba(255,255,255,0.6);
			}
		.c5-borders.borders-perc_50 {
			border-color:rgba(255,255,255,0.5);
			}
		.c5-borders.borders-perc_40 {
			border-color:rgba(255,255,255,0.4);
			}
		.c5-borders.borders-perc_30 {
			border-color:rgba(255,255,255,0.3);
			}
		.c5-borders.borders-perc_20 {
			border-color:rgba(255,255,255,0.2);
			}
		.c5-borders.borders-perc_10 {
			border-color:rgba(255,255,255,0.1);
			}
			
	.c6-borders {
		border-color:#4b4f54; border-color:rgba(75, 79, 84,1);
		}	
		.c6-borders.borders-perc_90 {
			border-color:rgba(75, 79, 84,0.9);
			}
		.c6-borders.borders-perc_80 {
			border-color:rgba(75, 79, 84,0.8);
			}
		.c6-borders.borders-perc_70 {
			border-color:rgba(75, 79, 84,0.7);
			}
		.c6-borders.borders-perc_60 {
			border-color:rgba(75, 79, 84,0.6);
			}
		.c6-borders.borders-perc_50 {
			border-color:rgba(75, 79, 84,0.5);
			}
		.c6-borders.borders-perc_40 {
			border-color:rgba(75, 79, 84,0.4);
			}
		.c6-borders.borders-perc_30 {
			border-color:rgba(75, 79, 84,0.3);
			}
		.c6-borders.borders-perc_20 {
			border-color:rgba(75, 79, 84,0.2);
			}
		.c6-borders.borders-perc_10 {
			border-color:rgba(75, 79, 84,0.1);
			}


	.c7-borders {
		border-color:#c5da94; border-color:rgba(197, 218, 148,1);
		}	
		.c7-borders.borders-perc_90 {
			border-color:rgba(197, 218, 148,0.9);
			}
		.c7-borders.borders-perc_80 {
			border-color:rgba(197, 218, 148,0.8);
			}
		.c7-borders.borders-perc_70 {
			border-color:rgba(197, 218, 148,0.7);
			}
		.c7-borders.borders-perc_60 {
			border-color:rgba(197, 218, 148,0.6);
			}
		.c7-borders.borders-perc_50 {
			border-color:rgba(197, 218, 148,0.5);
			}
		.c7-borders.borders-perc_40 {
			border-color:rgba(197, 218, 148,0.4);
			}
		.c7-borders.borders-perc_30 {
			border-color:rgba(197, 218, 148,0.3);
			}
		.c7-borders.borders-perc_20 {
			border-color:rgba(197, 218, 148,0.2);
			}
		.c7-borders.borders-perc_10 {
			border-color:rgba(197, 218, 148,0.1);
			}

	.c8-borders {
		border-color:#28b58f; border-color:rgba(40, 181, 143,1);
		}	
		.c8-borders.borders-perc_90 {
			border-color:rgba(40, 181, 143,0.9);
			}
		.c8-borders.borders-perc_80 {
			border-color:rgba(40, 181, 143,0.8);
			}
		.c8-borders.borders-perc_70 {
			border-color:rgba(40, 181, 143,0.7);
			}
		.c8-borders.borders-perc_60 {
			border-color:rgba(40, 181, 143,0.6);
			}
		.c8-borders.borders-perc_50 {
			border-color:rgba(40, 181, 143,0.5);
			}
		.c8-borders.borders-perc_40 {
			border-color:rgba(40, 181, 143,0.4);
			}
		.c8-borders.borders-perc_30 {
			border-color:rgba(40, 181, 143,0.3);
			}
		.c8-borders.borders-perc_20 {
			border-color:rgba(40, 181, 143,0.2);
			}
		.c8-borders.borders-perc_10 {
			border-color:rgba(40, 181, 143,0.1);
			}

	.c9-borders {
		border-color:#c6dae8; border-color:rgba(198, 218, 232,1);
		}	
		.c9-borders.borders-perc_90 {
			border-color:rgba(198, 218, 232,0.9);
			}
		.c9-borders.borders-perc_80 {
			border-color:rgba(198, 218, 232,0.8);
			}
		.c9-borders.borders-perc_70 {
			border-color:rgba(198, 218, 232,0.7);
			}
		.c9-borders.borders-perc_60 {
			border-color:rgba(198, 218, 232,0.6);
			}
		.c9-borders.borders-perc_50 {
			border-color:rgba(198, 218, 232,0.5);
			}
		.c9-borders.borders-perc_40 {
			border-color:rgba(198, 218, 232,0.4);
			}
		.c9-borders.borders-perc_30 {
			border-color:rgba(198, 218, 232,0.3);
			}
		.c9-borders.borders-perc_20 {
			border-color:rgba(198, 218, 232,0.2);
			}
		.c9-borders.borders-perc_10 {
			border-color:rgba(198, 218, 232,0.1);
			}

	.c10-borders {
		border-color:#78add4; border-color:rgba(120, 173, 212,1);
		}	
		.c10-borders.borders-perc_90 {
			border-color:rgba(120, 173, 212,0.9);
			}
		.c10-borders.borders-perc_80 {
			border-color:rgba(120, 173, 212,0.8);
			}
		.c10-borders.borders-perc_70 {
			border-color:rgba(120, 173, 212,0.7);
			}
		.c10-borders.borders-perc_60 {
			border-color:rgba(120, 173, 212,0.6);
			}
		.c10-borders.borders-perc_50 {
			border-color:rgba(120, 173, 212,0.5);
			}
		.c10-borders.borders-perc_40 {
			border-color:rgba(120, 173, 212,0.4);
			}
		.c10-borders.borders-perc_30 {
			border-color:rgba(120, 173, 212,0.3);
			}
		.c10-borders.borders-perc_20 {
			border-color:rgba(120, 173, 212,0.2);
			}
		.c10-borders.borders-perc_10 {
			border-color:rgba(120, 173, 212,0.1);
			}

	.c11-borders {
		border-color:#ededeb; border-color:rgba(237, 237, 235,1);
		}	
		.c11-borders.borders-perc_90 {
			border-color:rgba(237, 237, 235,0.9);
			}
		.c11-borders.borders-perc_80 {
			border-color:rgba(237, 237, 235,0.8);
			}
		.c11-borders.borders-perc_70 {
			border-color:rgba(237, 237, 235,0.7);
			}
		.c11-borders.borders-perc_60 {
			border-color:rgba(237, 237, 235,0.6);
			}
		.c11-borders.borders-perc_50 {
			border-color:rgba(237, 237, 235,0.5);
			}
		.c11-borders.borders-perc_40 {
			border-color:rgba(237, 237, 235,0.4);
			}
		.c11-borders.borders-perc_30 {
			border-color:rgba(237, 237, 235,0.3);
			}
		.c11-borders.borders-perc_20 {
			border-color:rgba(237, 237, 235,0.2);
			}
		.c11-borders.borders-perc_10 {
			border-color:rgba(237, 237, 235,0.1);
			}



/*	--------------------------------------------------
	4.0 BUTTONS
	-------------------------------------------------- */

	.btn.c1-bg:hover, .btn.c1-bg:active, .btn.c1-bg:focus,  
	html.no-touch .btn.c1-borders:hover, .btn.c1-borders:active, .btn.c1-borders:focus {
		background-color:rgba(245, 168, 28,0.8);
		}
		

	.btn.c2-bg:hover, .btn.c2-bg:active, .btn.c2-bg:focus,
	html.no-touch .btn.c2-borders:hover, .btn.c2-borders:active, .btn.c2-borders:focus {
		background-color:rgba(204,204,204,0.8);
		}
		
	.btn.c3-bg:hover, .btn.c3-bg:active, .btn.c3-bg:focus,
	html.no-touch .btn.c3-borders:hover, .btn.c3-borders:active, .btn.c3-borders:focus{
		background-color:rgba(24,24,24,0.8);
		}
		
	.btn.c4-bg:hover, .btn.c4-bg:active, .btn.c4-bg:focus,
	html.no-touch .btn.c4-borders:hover, .btn.c4-borders:active, .btn.c4-borders:focus {
		background-color:rgba(244,244,244,0.8);
		}
		
	.btn.c5-bg:hover, .btn.c5-bg:active, .btn.c5-bg:focus,
	html.no-touch .btn.c5-borders:hover, .btn.c5-borders:active, .btn.c5-borders:focus {
		background-color:rgba(255,255,255,0.8);
		}
		
	.btn.c6-bg:hover, .btn.c6-bg:active, .btn.c6-bg:focus,
	html.no-touch .btn.c6-borders:hover, .btn.c6-borders:active, .btn.c6-borders:focus {
		background-color:rgba(75, 79, 84,0.8);
		color: #fff;
		}

	.btn.c7-bg:hover, .btn.c7-bg:active, .btn.c7-bg:focus,
	html.no-touch .btn.c7-borders:hover, .btn.c7-borders:active, .btn.c7-borders:focus {
		background-color:rgba(197, 218, 148,0.8);
		color: #181818;
		}

	.btn.c8-bg:hover, .btn.c8-bg:active, .btn.c8-bg:focus,
	html.no-touch .btn.c8-borders:hover, .btn.c8-borders:active, .btn.c8-borders:focus {
		background-color:rgba(40, 181, 143,0.8);
		color: #fff;
		}

	.btn.c9-bg:hover, .btn.c9-bg:active, .btn.c9-bg:focus,
	html.no-touch .btn.c9-borders:hover, .btn.c9-borders:active, .btn.c9-borders:focus {
		background-color:rgba(198, 218, 232,0.8);
		color: #181818;
		}

	.btn.c10-bg:hover, .btn.c10-bg:active, .btn.c10-bg:focus,
	html.no-touch .btn.c10-borders:hover, .btn.c10-borders:active, .btn.c10-borders:focus {
		background-color:rgba(120, 173, 212,0.8);
		color: #fff;
		}

	.btn.c11-bg:hover, .btn.c11-bg:active, .btn.c11-bg:focus,
	html.no-touch .btn.c11-borders:hover, .btn.c11-borders:active, .btn.c11-borders:focus {
		background-color:rgba(237, 237, 235,0.8);
		}

/*
	.btn.c-bg-teal:hover, .btn.c-bg-teal:active, .btn.c-bg-teal:focus {
		background-color:rgba(137,185,218,0.8);
		}
	.btn.c-bg-purple:hover, .btn.c-bg-purple:active, .btn.c-bg-purple:focus {
		background-color:rgba(72,76,84,0.8);
		}

*/

/*	--------------------------------------------------
	5.0 LINKS
	-------------------------------------------------- */

	.link.text-uppercase .c1-borders:hover, .link.text-uppercase .btn.c1-borders:active, .link.text-uppercase .btn.c1-borders:focus,
	.link.text-uppercase .c2-borders:hover, .link.text-uppercase .btn.c2-borders:active, .link.text-uppercase .btn.c2-borders:focus,
	.link.text-uppercase .c4-borders:hover, .link.text-uppercase .btn.c4-borders:active, .link.text-uppercase .btn.c4-borders:focus,	
	.link.text-uppercase .c5-borders:hover, .link.text-uppercase .btn.c5-borders:active, .link.text-uppercase .btn.c5-borders:focus {
		border-color:#181818; 
		border-color:rgba(24,24,24,1);
		background-color: #181818;
		}
	.link.text-uppercase .c3-borders:hover, .link.text-uppercase .btn.c3-borders:active, .link.text-uppercase .btn.c3-borders:focus {
		border-color:#181818; 
		border-color:rgba(24,24,24,1);
		background-color: #181818;
		}


.c1-bg h1:not(.c1-text):not(.c3-text), 
.c1-bg h2:not(.c1-text):not(.c3-text), 
.c1-bg h3:not(.c1-text):not(.c3-text), 
.c1-bg h4:not(.c1-text):not(.c3-text), 
.c1-bg h5:not(.c1-text):not(.c3-text), 
.c1-bg h6:not(.c1-text):not(.c3-text), 
.c1-bg .heading:not(.c1-text):not(.c3-text), 
.c1-bg .secondary-heading:not(.c1-text):not(.c3-text), 

.c3-bg h1:not(.c1-text):not(.c3-text), 
.c3-bg h2:not(.c1-text):not(.c3-text), 
.c3-bg h3:not(.c1-text):not(.c3-text), 
.c3-bg h4:not(.c1-text):not(.c3-text), 
.c3-bg h5:not(.c1-text):not(.c3-text), 
.c3-bg h6:not(.c1-text):not(.c3-text), 
.c3-bg .heading:not(.c1-text):not(.c3-text), 
.c3-bg .secondary-heading:not(.c1-text):not(.c3-text),




.c6-bg h1:not(.c1-text):not(.c3-text), 
.c6-bg h2:not(.c1-text):not(.c3-text), 
.c6-bg h3:not(.c1-text):not(.c3-text), 
.c6-bg h4:not(.c1-text):not(.c3-text), 
.c6-bg h5:not(.c1-text):not(.c3-text), 
.c6-bg h6:not(.c1-text):not(.c3-text), 
.c6-bg .heading:not(.c1-text):not(.c3-text), 
.c6-bg .secondary-heading:not(.c1-text):not(.c3-text),
.c6-bg,

.c7-bg h1:not(.c1-text):not(.c3-text), 
.c7-bg h2:not(.c1-text):not(.c3-text), 
.c7-bg h3:not(.c1-text):not(.c3-text), 
.c7-bg h4:not(.c1-text):not(.c3-text), 
.c7-bg h5:not(.c1-text):not(.c3-text), 
.c7-bg h6:not(.c1-text):not(.c3-text), 
.c7-bg .heading:not(.c1-text):not(.c3-text), 
.c7-bg .secondary-heading:not(.c1-text):not(.c3-text),
.c7-bg,


.c8-bg h1:not(.c1-text):not(.c3-text), 
.c8-bg h2:not(.c1-text):not(.c3-text), 
.c8-bg h3:not(.c1-text):not(.c3-text), 
.c8-bg h4:not(.c1-text):not(.c3-text), 
.c8-bg h5:not(.c1-text):not(.c3-text), 
.c8-bg h6:not(.c1-text):not(.c3-text), 
.c8-bg .heading:not(.c1-text):not(.c3-text), 
.c8-bg .secondary-heading:not(.c1-text):not(.c3-text),
.c8-bg,



.c10-bg h1:not(.c1-text):not(.c3-text), 
.c10-bg h2:not(.c1-text):not(.c3-text), 
.c10-bg h3:not(.c1-text):not(.c3-text), 
.c10-bg h4:not(.c1-text):not(.c3-text), 
.c10-bg h5:not(.c1-text):not(.c3-text), 
.c10-bg h6:not(.c1-text):not(.c3-text), 
.c10-bg .heading:not(.c1-text):not(.c3-text), 
.c10-bg .secondary-heading:not(.c1-text):not(.c3-text),
.c10-bg

{
	color: #fff;
}
/*	--------------------------------------------------
	END
	-------------------------------------------------- */
	

